import { request } from '@/utils/request'

export function fetchExportFile<T>(type: 'doc', content: string) {
  return request.post<T>('/contentReportRest/report.json', { reportType: type, content })
}
